Subject: Protocol Action: Delegation of IP6.ARPA to BCP

From: The IESG <[email-masked]>
Date: Thu, 19 Jul 2001 14:27:19 -0400

The IESG has approved the Internet-Draft 'Delegation of IP6.ARPA'
<draft-ymbk-ip6-arpa-delegation-02.txt> as a BCP.  This has been
reviewed in the IETF but is not the product of an IETF Working Group.
The IESG contact persons are Erik Nordmark and Thomas Narten.

Technical Summary
 
   This document discusses the need for delegation of the IP6.ARPA DNS
   zone, and specifies a plan for the technical operation thereof.

Working Group Summary

   This is not a product of an IETF working group.

Protocol Quality

   The specification has been reviewed for the IETF by Erik Nordmark.

Note to RFC Editor:

Be advised this document updates RFCs 1886, 2553, 2766, 2772, and 2874